Question regarding geographical data
10/12/2022 05:31 PM - Anil Menon

Status: Resolved Start date: 10/12/2022
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

My name is Anil Menon. My co-author and | are currently using the Understanding Society data for a project and am wondering if
researchers might be allowed access to respondent geographic data more fine-grained than region (currently available in the
downloadable data). We would of course be willing to sign any research ethics documentation as necessary and would only be using
this information in the aggregate for research purposes.

History

#1 - 10/12/2022 06:35 PM - Understanding Society User Support Team
- Category set to Data linkage and consents

- Status changed from New to Feedback

- % Done changed from 0 to 90

- Private changed from Yes to No

Hello,

You can find the list of all available geographic variables here:
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers These are under the Special Licence so the process of
getting access is slightly more complicated than it is the with the End User Licence datasets (e.g. the main Understanding Society survey, Study
Number 6614), you can read about access levels here:

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/access-levels-explained

| hope this helps.

Best wishes,
Piotr,
UKHLS User Support

#2 - 01/26/2023 07:28 PM - Anil Menon
Hi Piotr,

| somehow missed this reply, thank you for getting back to me! | was trying to apply for secure access by following the link you provided above, but
ended up on the page for the following dataset "Understanding Society: Waves 1-12, 2009-2021 and Harmonised BHPS: Waves 1-18, 1991-2009:
Secure Access" but am unable to see any options for applying for the same. Could you please direct me to either an email or a form that | might fill
out to request access?

Thank you for your time!

Warm regards,
Anil.

#3 - 01/27/2023 04:38 PM - Understanding Society User Support Team

Dear Anil,

Each of the geographical variables is available only as a separate dataset (basically, this dataset includes only the household identifier hidp and the
geographical identifier variable), if you need access to more than one geo variable, you can include them in one application, but you need to list them
separately. Please note that some combinations of these variable might not be allowed due to the identity disclosure risk, so it is best to apply only for
the ones you need for your research project. Please use the links from this webpage
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers , these will take you directly to the individual webpages of
these dataset on the UKDS website.

Best wishes,
Piotr
UKHLS User Support
#4 - 01/31/2023 08:48 PM - Anil Menon
Hi Piotr,

Thank you so much for the detailed response. After consulting the webpage you recommended, | have identified the following variables as being of
interest:

. oshlthau str9 strategic health authority

. oslaua str9 local authority district

. pcon str9 westminster parliamentary constituencies
. pct str9 primary care organisations

. ur01ind str1 census 2001 urban/rural indicator

. ru11ind str2 census 2011 urban/rural indicator
However, | was not able to figure out how to submit my request. Could you please point me in the right direction?
Thank you for your time!

Warm regards,
Anil.

#5 - 02/01/2023 11:44 AM - Understanding Society User Support Team
Hello Anil,

In general, the steps are:

1. Register with the UK Data Service at https://beta.ukdataservice.ac.uk/myaccount/login

2. Locate the study you require using the Data Catalogue. For example, Special Licence Access, Westminster Parliamentary Constituencies (
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6668&type=Data%20catalogue)
. Add the required dataset(s) to a project via your account.

. Click on the Status “Request access” highlighted in yellow and

. Follow the steps shown to gain access to this dataset

. E.g., accept any special condition, or download the forms that are required

. After completing the special licence form, return it to the UK Data Service Helpdesk.

. The form will be checked and they will inform you of any required changes.

. Once your application is approved, you will be notified that the data is available to download.
Remember that you will need to submit a specific application per data file/study need it.

The relevant links are:
Types of data access: https://ukdataservice.ac.uk/help/access-policy/types-of-data-access/
How to download and order your data: https://ukdataservice.ac.uk/help/access-policy/how-to-download-and-order-your-data/

Hope this helps

Best wishes,
Understanding Society User Support Team

#6 - 02/02/2023 02:28 AM - Anil Menon
Thank you!

#7 - 02/15/2023 10:02 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
